/*
 * Copyright (C) 1995-2011 by 4system Polska Sp. z o.o.
 * All Rights Reserved. v4
 */

componentFooter = function(name)
{
	this.__componentText = __componentText;
	this.__componentText(name);
};

componentFooter.prototype = new __componentText;
componentFooter.prototype.type = "componentFooter";

componentFooter.prototype.onBaseCreate = function(obj)
{
	this.captureMouseEvents();
};

componentFooter.prototype.onPaint = function(obj)
{
	return '';
};
